@charset "UTF-8";
#main2
	{
	width: 980px;
	color:#333;
	margin-top: 0px;
	margin-right: auto;
	margin-left: auto;
	padding-bottom: 0px;
	padding-right: 5px;
	padding-left: 5px;
	top: 50px;
	height: auto;
	position: relative;
	overflow: auto;
}
#y {
	position: relative;
	width:960px;
	height: auto;
	float: left;
	min-height:auto;
	margin-left: 9px;
	margin-bottom: 60px;
}
#y.contray {
	width: 980px;
}
#y.margen_interno  {
	padding-right: 20px;
	padding-left: 10px;
}
#y.margen_bajo {
	margin-bottom: 50px;
}
td {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	margin: 0px;
	vertical-align: middle;
	text-align: center;
	padding-top: 0px;
	padding-right: 2px;
	padding-bottom: 0px;
	padding-left: 2px;
}
table td.borde {
	border: 1px solid #000000;
}

#tabla   /* CSS Document */
 {
	margin-right: 30px;

	padding: 0px;
	width: 450px;
	height: auto;
	float: left;
	position: relative;
}
#y  table {
	border: 1px solid #666666;
	padding: 0px;
}
#y  #table {
	float: left;
	position: relative;
        width: 490;
}

.linea_horizontal {
	margin-top: 15px;
	margin-bottom: 15px;
}
@<b style="color: black; background-color: rgb(255, 255, 102);">
font-face</b> { font-family: "Bookman Old Style";  
src: url(fonts/bookman_old_style/) format("Font Suitcase"); }   
p.titulo  {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size: 28px;
	font-weight: bold;
	line-height: normal;
	color: #003366;
}
#informacion {
	height: auto;
	width: 470px;
	min-height:650px;
	position: relative;
	float: left;
}
table td p.content    {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	line-height: 16px;
}
.content_bold    {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
        font-weight: bold;
	color: #336699;
	line-height: 16px;
        
}
p.subtitulo {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size: 19px;
	font-weight: bold;
	line-height: normal;
	color: #003366;
	margin-top: 10px;
}
p.autor {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	color: #990000;
	line-height: normal;
}
p.autor a {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	color: #990000;
	line-height: normal;
}
p.autor a:hover
        {text-decoration:underline;}
p.bloc {
	text-align: justify;
	width: 470px;
}
table p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #666666;
	line-height: 14px;
	margin-bottom: 3px;
}
table {
	margin-bottom: 10px;
	float: left;
}
td.marco_imagen  {
	padding: 0px;
}
#abceda {
	float: left;
	width: 155px;
	position: relative;
	margin-right: 23px;
}
#abceda #i {
	height: 22px;
	width: 33px;
	float: left;
	text-align: center;
	border: 1px solid #999999;
	margin-right: 3px;
	margin-bottom: 3px;
	background-color: #FFFFFF;
	padding-top: 8px;
}
#abceda #i a {
	font-weight: bold;
	color: #999999;
	width: 33px;

}
#abceda #i a:hover {
	font-weight: bold;
	color: #000000;
line-height:13px;
	font-size: 17px;
	width: 33px;
        text-decoration:none;
}
#abceda #i a.activo_3 {
	color: #000000;
}
#contra_abc
{
width: 960px;
	position: relative;
	height: 32px;
       margin-top:20px;
       margin-left:20px;
       
}
#contra_abc #i{
        text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	float: left;
	height: 23px;
	width: 30px;
	border: 1px solid #999999;
	margin-right: 2px;
	color: #000066;
	text-align: center;
	padding-top: 8px;
	background-image: url(../imagenes/fondoltra.jpg);
}
#contra_abc #i a {
	font-weight: bold;
	color: #999999;
	width: 30px;
	display: block;
}
#contra_abc #i a:hover {
	font-weight: bold;
	color: #000000;
	font-size: 18px;
	width: 30px;
        text-decoration:none;
}
#contra_abc #i a.activo_3 {
	color: #000000;
}
#titulos {
        overflow:hidden;
	position: relative;
	width: 790px;
	float: left;
}
#contratitulo
{
	overflow:hidden;
	position: relative;
	width: 770px;
	float: left;
}
#y  #categoria  {
	position: relative;
	height: 180px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #666666;
	margin-bottom: 20px;
	width: 790px;
}
#elemento  /* CSS Document */

 {
	width: 250px;
	position: relative;
	float: left;
        height: 161px;
	padding-right: 13px;
        margin-bottom:25px;
}
#elemento .contraelemento
{
width: 230px;
}
#elemento     img        {
	float: left;
	position: relative;
        border: 1px solid #999999;
}
#elemento   .margen   {
	margin-left: 115px;
}
#elemento  .color a {
	color: #990000;
}
#linea   {
	width: 790px;
	position: relative;
	clear: both;
	margin-bottom: 15px;
}
#elemento
a:hover {
	text-decoration: underline;
}
a:hover {
	text-decoration: underline;
}
h3.subrayado {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #003366;
	height: 20px;
	margin-bottom: 15px;
}
hr.linea_titulos
{
float:left;
width: 780px;
margin-bottom:20px;

border: 1px solid #999;
}
#precio {
        font-family: Verdana, Arial, Helvetica, sans-serif;
	position: absolute;
	left: 155px;
	top: 143px;
	color: #999999;
	font-weight: bold;
	font-size: 15px;
}
.precio {
        font-family: Verdana, Arial, Helvetica, sans-serif;
	position: absolute;
	left: 155px;
	top: 143px;
	color: #999999;
	font-weight: bold;
	font-size: 15px;
}
#carrito {
	position: absolute;
	left: 116px;
	top: 140px;
}
#carrito img{
        border: 0px;
}
#autor {
	float: left;
	height: auto;
	width: 417px;
	position: relative;
	padding-right: 60px;
}
#titulos_autor {
	height: auto;
	width: 503px;
	position: relative;
	float: left;
}
#mas_opciones {
	position: absolute;
        height: 130px;
        width:430px;
         border: 1px solid #999;
	left: 0px;
        padding-top:15px;
        padding-left:10px;
        padding-right:10px;
	top: 420px;
}
#titulos a.paginacion
{
color:#999;
font-weight:bold;
}
#titulos a:hover.paginacion
{
text-decoration:none;
color:#000000;
font-weight:bold;
}
.marc
{
font-weight:bold;
}